Steve Friedrich wrote:
I couldn't portupgrade acroread7 because it is marked "interactive".
What does that mean?  How do I upgrade it?


It probably means that you've got to do some
"manual magic" - generally, accept a license
or perform some action that requires visiting
a site and registering, etc.  YMMV.

If setting BATCH=yes in your environment doesn't
work with portupgrade, then "make deinstall"
followed by "make reinstall", or perhaps "make
reinstall" with FORCE_PKG_REGISTER set; I dunno
for sure what that might do to your package db
though, so at your own risk (wouldn't damage it
beyond all repair, but it might make it a lil'
funny).

Kevin Kinsey

--
While most peoples' opinions change,
the conviction of their correctness never does.

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to